

  /* About page: new first three blocks */
  .about-new-hero,
  .about-new-info,
  .about-new-geo {
    padding-top: 60px;
  }
  
  .about-new-hero__top {
    background: #0d425d;
    border-radius: 20px;
    border-bottom-right-radius: 40px;
    padding: 0;
    overflow: hidden;
    height: 665px;
    position: relative;
  }
  
  .about-new-hero__logos {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 57px;
    max-width: 764px;
    padding: 24px 0 0 48px;
    box-sizing: content-box;
  }
  
  .about-new-hero__logo {
    display: block;
  }
  
  .about-new-hero__logo img {
    display: block;
    height: auto;
    max-width: 100%;
  }
  
  .about-new-hero__title {
    font-family: var(--font-family);
    letter-spacing: 0.02em;
    line-height: 1;
    margin: 56px 0 0;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 105px;
    color: #ef794f;
    padding-left: 48px;
    padding-top: 112px;
  }
  
  .about-new-hero__image {
    display: block;
    margin: 0 0 0 auto;
    max-width: 685px;
    width: 100%;
    position: absolute;
    bottom: -1px;
    right: 0px;
  }
  
  .about-new-hero__image img {
    display: block;
    height: auto;
    margin-left: auto;
    max-width: 100%;
    width: 100%;
  }
  
  .about-new-hero__tab {
    align-items: flex-end;
    display: inline-flex;
    letter-spacing: 0.02em;
    line-height: 70px;
    margin-top: -1px;
    min-width: 320px;
    text-transform: uppercase;
    position: absolute;
    bottom: 0px;
    height: 162px;
    width: 302px;
    border-radius: 0 20px 0 0;
    padding: 29px 29px 0px 39px;
    background: #fff;
    font-weight: 700;
    font-size: 48px;
    color: #103a50;
    font-family: 'Circe';
    justify-content: center;
    padding: 0;
  }
  
  .about-new-info__text {
    font-weight: 400;
    font-size: 20px;
    line-height: 120%;
    letter-spacing: 0.02em;
    color: #103a50;
    padding: 30px 20px 30px;
  }
  
  .about-new-info__text p {
    margin: 0 0 30px;
  }
  
  .about-new-info__text p:last-child {
    margin-bottom: 0;
  }
  
  .about-new-info__stats {
    display: grid;
    gap: 70px;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    margin-top: 50px;
    justify-content: space-between;
    padding: 0 20px 30px;
  }
  
  .about-new-info__stat {
    color: #063152;
    text-align: center;
    display: flex;
    gap: 8px;
    flex-direction: column;
    max-width: 225px;
  }
  
  .about-new-info__stat-value {
    font-weight: 700;
    font-size: 64px;
    line-height: 153%;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    text-align: center;
    color: #063152;
    line-height: 70px;
  }
  
  .about-new-info__stat-label {
    text-transform: lowercase;
    font-weight: 400;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0.02em;
    text-align: center;
    color: #063152;
  }
  
  .about-new-geo {
    padding-bottom: 0;
  }
  
  .about-new-geo__title {
    line-height: 1.2;
    margin: 0 0 30px;
    font-weight: 400;
    font-size: 32px;
    text-transform: uppercase;
    color: #103a50;
  }
  
  .about-new-geo__body {
    align-items: flex-start;
    display: grid;
    gap: 20px 40px;
    grid-template-columns: repeat(2, 1fr);
    min-height: 631px;
  }
  
  .about-new-geo__content {
    font-weight: 400;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0.02em;
    color: #103a50;
    padding: 30px 0 0 20px;
    z-index: 1;
  }
  
  .about-new-geo__content p {
    margin: 0 0 26px;
  }
  
  .about-new-geo__content p:last-child {
    margin-bottom: 0;
  }
  
  .about-new-geo__map-wrap {
    width: 100%;
    position: relative;
  }
  
  .about-new-geo__map {
    display: block;
    width: 100%;
    position: absolute;
    min-width: 676px;
    right: 0px;
    z-index: 0;
  }
  
  .about-new-geo__map img {
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%;
  }

  .about-new-hero__container._container {
    position: relative;
}
.mobile-title {
    display: none;
}
.desktop-title {
    display: block;
}section.about-directions {
    margin-top: 60px;
    margin-bottom: 30px;
}

h2.about-directions__title.title {
    font-weight: 400;
    font-size: 32px;
    line-height: 153%;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #063152;
}

.about-directions__body.category__body {
    margin-top: 30px;
    gap: 10px;
}

h3.category__item-name {
    font-weight: 700;
    font-size: 16px;
    line-height: 130%;
    text-transform: uppercase;
    color: #063152;
}

a.category__item {
    border: 0.50px solid #c05a17;
    border-radius: 20px;
    padding: 20px 20px 37px;
}

a.category__all-link.button {
    max-width: 260px;
    font-weight: 700;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
}
.partners-swiper {
    margin: 0 35px !important;
}.partners-swiper-wrap {
    position: relative;
}

  @media (max-width: 1279.95px) {
    .about-new-hero__title {
      font-size: 56px;
      margin-top: 32px;
    }
  
    .about-new-hero__tab {
      font-size: 36px;
      min-width: 250px;
    }
  
    .about-new-info__text,
    .about-new-geo__content {
      font-size: 22px;
    }
  
    .about-new-info__stat-value {
      font-size: 48px;
    }
  
    .about-new-info__stat-label {
      font-size: 22px;
    }
  
    .about-new-geo__title {
      font-size: 40px;
    }
  }
  
  @media (max-width: 1023.95px) {
    .about-new-hero,
    .about-new-info,
    .about-new-geo {
      padding-top: 30px;
    }
  .about-new-info__container._container {
    padding: 0 20px 24px;
}

.about-new-geo__map {
    position: relative;
    min-width: 100%;
}

    .about-new-hero__top {
      border-bottom-right-radius: 20px;
      padding: 16px 16px 0;
    }
  
    .about-new-hero__logos {
        gap: 12px;
      padding: 0;
    }
  
    .about-new-hero__logo--abc {
      width: 117px;
    }
  
    .about-new-hero__logo--niarmedik {
      width: 150px;
    }
  
    .about-new-hero__title {
      font-size: 52px;
      margin-top: 22px;
    }
  
    .about-new-hero__image {
      margin-top: 8px;
    }
  
    .about-new-hero__tab {
      font-size: 22px;
      height: 76px;
      min-width: 144px;
      padding: 16px 32px;
    }
  
    .about-new-info__text {
      font-size: 18px;
      line-height: 1.22;
    }
  
    .about-new-info__stats {
      gap: 10px;
      grid-template-columns: 1fr;
      margin-top: 24px;
      padding: 0;
    }
  
    .about-new-info__stat {
      border: 0.5px solid #ed9256;
      border-radius: 20px;
      padding: 12px 12px 12px;
      max-width: 100%;
    }
  
    .about-new-info__stat-value {
      font-size: 56px;
    }
  
    .about-new-info__stat-label {
      font-size: 20px;
      margin-top: 6px;
    }
  
    .about-new-geo__title {
      font-size: 42px;
      margin-bottom: 20px;
    }
  
    .about-new-geo__body {
      display: flex;
      flex-direction: column;
      gap: 24px;
      /* padding: 0 10px; */
    }
  
    .about-new-geo__map-wrap {
      order: 1;
    }
  
    .about-new-geo__content {
      color: rgba(6, 49, 82, 0.7);
      font-size: 18px;
      line-height: 1.22;
      order: 2;
    }
  }
  
  @media (max-width: 767.95px) {
    .about-new-hero,
    .about-new-info,
    .about-new-geo {
      padding-top: 20px;
    }
  
    .about-new-hero__top {
      border-radius: 12px;
      padding: 10px 10px 0;
      height: 208px;
    }
  
    .about-new-hero__title {
      font-size: 52px;
      margin-top: 0;
      font-weight: 600;
      font-size: 24px;
      color: #ef794f;
      padding-top: 37px;
      padding-left: 0;
    }
  
    .about-new-hero__image img {
      width: auto;
    }
  
    .about-new-hero__tab {
      border-top-left-radius: 0;
      border-top-right-radius: 12px;
      height: 44px;
      width: 99px;
      max-width: 99px;
      padding: 0;
      display: flex;
      align-items: flex-end;
      align-content: flex-end;
      line-height: 31px;
      min-width: 99px;
      font-weight: 400;
      font-size: 24px;
      color: #103a50;
      bottom: -1px;
    }
  
    .about-new-info__text p {
      margin-bottom: 16px;
    }
  
    .about-new-info__text {
      font-size: 16px;
      padding: 20px 0 0;
    }
  
    .about-new-info__stat-value {
      font-weight: 700;
      font-size: 32px;
      line-height: 153%;
      letter-spacing: 0.02em;
      text-transform: uppercase;
      text-align: center;
      color: #063152;
      line-height: 1;
    }
  
    .about-new-info__stat-label {
      text-transform: none;
      font-weight: 400;
      font-size: 15px;
      line-height: 120%;
      letter-spacing: 0.02em;
      text-align: center;
      color: #063152;
      margin-top: 0px;
      line-height: 1;
    }
  
    .about-new-geo__title {
      font-weight: 400;
      font-size: 24px;
      text-transform: uppercase;
      color: #103a50;
      height: 35px;
    }
    .desktop-title {
        display: none;
    }.mobile-title {
        display: block;
    }
    .about-new-geo__content {
      font-size: 16px;
      padding: 20px 10px 20px;
    }
  }

/* About Actions Block */
.about-actions {
  padding: 60px 0 45px;
}

.about-actions__title {
  margin-bottom: 30px;
  text-align: left;
  font-weight: 400;
  font-size: 32px;
  line-height: 153%;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: #063152;
  max-width: 420px;
}

.about-actions__body {
  display: flex;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
  justify-content: space-between;
}

.about-actions__card {
  background: #fff;
  border: 1px solid #E5E5E5;
  border-radius: 20px;
  overflow: hidden;
  display: flex;
  transition: box-shadow 0.3s ease;
  max-width: 485px;
  border: 0.50px solid #c05a17;
  border-radius: 20px;
  padding: 12px 21px 12px 18px;
  gap: 15px;
}

.about-actions__card:hover {
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
}

.about-actions__card-img {
  width: 100%;
  height: 182px;
  object-fit: cover;
  max-width: 50%;
}

.about-actions__card-content {
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 20px;
  flex: 1;
}

.about-actions__card-title {
  margin: 0;
  font-weight: 350;
  font-size: 16px;
  line-height: 120%;
  letter-spacing: 0.02em;
  color: #063152;
  padding: 34px 23px 0;
}

.about-actions__card-button {
  align-self: flex-start;
  margin-top: auto;
  width: 100%;
  border: 0.50px solid #053151;
  border-radius: 0 0 20px 0;
  background: #053151;
  font-weight: 700;
  font-size: 14px;
  line-height: 120%;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
}

@media (max-width: 1024px) {
  .about-actions {
    padding: 40px 0;
  }

  .about-actions__title {
    margin-bottom: 30px;
  }

  .about-actions__card-img {
    height: 240px;
  }

  .about-actions__card-content {
    padding: 25px;
  }

  .about-actions__card-title {
    font-size: 18px;
  }
}

@media (max-width: 767.95px) {
  .about-actions {
    padding: 20px 0;
    margin-top: 10px;
  }

  .about-actions__title {
    margin-bottom: 20px;
    font-size: 24px;
  }

  .about-actions__body {
    grid-template-columns: 1fr;
    gap: 15px;
    display: flex;
    flex-wrap: wrap;
  }

  .about-actions__card-img {
    height: 99px;
    width: 44%;
  }

  .about-actions__card-content {
    padding: 0;
    gap: 0;
  }

  .about-actions__card-title {
    font-size: 13px;
    padding: 0;
  }
}

/* About Partners Carousel */
.about-partners {
  padding: 45px 0;
}

.about-partners__title {
  margin-bottom: 30px;
  text-align: left;
  font-weight: 400;
  font-size: 32px;
  line-height: 153%;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: #063152;
}

.partners-swiper {
  position: relative;
  padding: 0 60px;
}

.partners-swiper__wrapper {
  display: flex;
  align-items: center;
}


.partners-swiper__slide {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100px;
  padding: 20px;
}

.partners-swiper__slide img {
  max-width: 100%;
  max-height: 80px;
  object-fit: contain;
  filter: grayscale(100%);
  opacity: 0.6;
  transition: all 0.3s ease;
}

.partners-swiper__slide:hover img {
  filter: grayscale(0%);
  opacity: 1;
}

.about-partners .navigation {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
  pointer-events: none;
  z-index: 10;
  width: 100%;
}

.about-partners .navigation .slider-arrow {
  pointer-events: all;
}

@media (max-width: 1024px) {
  .about-partners {
    padding: 40px 0;
  }

  .about-partners__title {
    margin-bottom: 30px;
  }

  .partners-swiper {
    padding: 0 50px;
  }
}

@media (max-width: 767.95px) {
  .about-partners {
    padding: 20px 0;
    margin-top: 20px;
  }

  .about-partners__title {
    margin-bottom: 20px;
    font-size: 24px;
  }

  .partners-swiper {
    padding: 0 40px;
  }

  .partners-swiper__slide {
    height: 66px;
    padding: 0;
  }

  .partners-swiper__slide img {
    max-height: 60px;
  }
  h2.about-directions__title.title {
    font-weight: 400;
    font-size: 24px;
    line-height: 153%;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #063152;
    margin-bottom: 20px;
}

section.about-directions {
    margin-top: 20px;
    padding-top: 20px;
}

.about-directions__body.category__body {
    margin-top: 20px;
}

a.category__item:nth-child(4) {
    display: block;
}

a.category__item {
    height: 94px;
    min-height: 94px;
    max-height: 94px;
    display: block;
}

h3.category__item-name {
    font-weight: 700;
    font-size: 14px;
    line-height: 130%;
    text-transform: uppercase;
    color: #063152;
    max-width: 80%;
}

a.category__all-link.button {
    margin-top: 12px;
}

h2.about-actions__title.title {
    font-weight: 400;
    font-size: 20px;
    line-height: 153%;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #063152;
}

button.about-actions__card-button.button {
    font-weight: 700;
    font-size: 14px;
    line-height: 120%;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
}

.about-actions__card {
    padding: 10px 10px 11px;
}

.about-partners .navigation .slider-arrow {
    width: 15px;
    height: 15px;
    background-size: contain;
    background-repeat: no-repeat;
    flex: 15px 0 0;
}.category__item:before {
    right: 20px;
}
}